IF NOT EXISTS (SELECT 1 FROM sys.objects WHERE object_id = OBJECT_ID('[dbo].[mps_prd2_unit]') AND type = 'U')
CREATE TABLE [dbo].[mps_prd2_unit]
(
    [prdu_prdid] bigint NOT NULL DEFAULT((0)),
    [prdu_ratio] int NULL DEFAULT((1)),
    [prdu_unit] nvarchar(50) COLLATE Chinese_PRC_CI_AS NOT NULL DEFAULT(''),
    CONSTRAINT [mps_prd2_unit_pk] PRIMARY KEY ([prdu_prdid] ASC)
    CONSTRAINT [mps_prd2_unit_pk] PRIMARY KEY ([prdu_unit] ASC)
)